Minecraft Wiki

READ MORE

Minecraft Wiki
Advertisement

Megjegyzés: mentés után frissítened kell a böngésződ gyorsítótárát, hogy lásd a változásokat.

  • Firefox / Safari: tartsd lenyomva a Shift gombot és kattints a Frissítés gombra a címsorban, vagy használd a Ctrl–F5 vagy Ctrl–R billentyűkombinációt (Mac-en Command–R);
  • Google Chrome: használd a Ctrl–Shift–R billentyűkombinációt (Mac-en Command–Shift–R);
  • Internet Explorer: tartsd nyomva a Ctrl-t, és kattints a Frissítés gombra, vagy nyomj Ctrl–F5-öt;
  • Opera: ürítsd ki a gyorsítótárat a Beállítások / Haladó / Előzmények→Törlés most gombbal, majd frissítsd az oldalt.
/* These styles are only loaded via JS */
.sound {
	cursor: pointer;
}
.sound-title::after {
	background: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/e/e8/Speaker.svg);
	background-size: contain;
}

@supports ( ( mask: url() ) or ( -webkit-mask: url() ) ) {
	.sound-playing > .sound-title::after {
		background: #80B640;
		-webkit-mask: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/e/e8/Speaker.svg);
		-webkit-mask-size: contain;
		mask: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/e/e8/Speaker.svg);
		mask-size: contain;
	}
}
Advertisement